Subject: [bug#49610] [PATCH 0/2] Add channels field to guix-configuration

From: Franz Geffke <[email-masked]>
Date: Sun, 24 Mar 2024 10:24:43 +0000

As of yesterday the channels file on my computer has been replaced by a symlink 
to the default channels; I guess hundreds of PC's that rely on automatic 
updates, are now stuck on this commit.

Is this expected?